[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] v2 CLI branch merged to master



= Why do I care? =

Your unit tests won't run unless you install okaara-lib, a dependency of the v2 cli. It's in the dev/testing repository for all platforms.

= Can I use it? =

Not easily. I haven't made the pulp-dev.py additions to install the extensions, so if you try to run it it's not going to do anything. I'll be doing them soon. If you want to run it before then, ping me and I can give you a quick walkthrough (it's pretty simple).

I'll send out more info on it when it's in a more fleshed out state.

--
Jay Dobies
Freenode: jdob @ #pulp
http://pulpproject.org | http://blog.pulpproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]